
Instrumentación Nano-Satelites - Task #1332

Milestone # 1333 (New): PRUEBAS DE TRANSMISION Y RECEPCION FINALES

Pruebas de transmisión y recepción preliminares

04/03/2018 10:23 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018

Priority: Normal Due date: 07/12/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisor JETT 3.0 Spent time: 0.00 hour

Description

History

#1 - 06/13/2018 09:00 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

- Due date changed from 06/07/2018 to 06/21/2018

#2 - 06/13/2018 10:04 PM - Edgardo Pacheco

- Due date changed from 06/21/2018 to 07/12/2018

- Parent task set to #1333

#3 - 02/18/2019 05:11 PM - Alessandro Morales

- % Done changed from 0 to 100

Se realizaron las pruebas de transmisión y recepción preliminares usando el prototipo transmisor JETT v3.0 con la estación receptora.

En la carpeta compartida Hito 4/Alessandro Morales/Fotos/Task #1332 se pueden encontrar las fotos de las pruebas 

https://drive.google.com/drive/folders/1Gu71INxE3xK2Fp8Dj3BrwWNl4s-6BgYp?usp=sharing

#4 - 02/18/2019 05:11 PM - Alessandro Morales

- Status changed from New to Closed
